Subject: RE: Comments (with Dave's edits)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Aug 2001 14:11:51 -0700 (PDT)

To All,

Attached is a clean version of the comments to be filed with FERC today (8/20) relating to the WSCC-wide price mitigation.  

Highlights:

EPMI requests that the caps be removed, using arguments that caps are not beneficial to development of a robust market in the west.
If - a cap is necessary we suggest an alternative where the highest cost unit in the entire west set the price.
Price certainty - we explain how the market needs price certainty and that the price cap with the potential for changing hourly is detrimental to a functioning energy market
We point out the lack of independence of the CAISO and their board.  The fact that the ISO operates with the vested interest of CA and not the entire west.
Marketer cost recovery - we describe the current problem where marketers are excluded from "above-the-cap" bidding and justification. 

FYI, our comments line-up closely with those being filed by PGE and other PNW entities, so the Commission will be getting a consistent message from many WSCC entities - remove the cap.

I have briefed Tim on the content of the filing and Ray has spoken to Kim Curry of Bracewell/Patterson and approved this be filed on our behalf today 8/20.

Any questions or concerns, please contact me.

Kind Regards,

Dave

 -----Original Message-----
From: 	"Kimberly Curry" <[email-masked]>@ENRON [mailto:IMCEANOTES[email-masked]] 
Sent:	Monday, August 20, 2001 11:40 AM
To:	Perrino, Dave; Alvarez, Ray
Subject:	Comments (with Dave's edits)

Guys:

Attached is the latest draft, which incorporates dave's edits.  I have forwarded a copy of this draft to Coral as well, to see if they would like to join on.  I have attached this draft in WordPerfect  because we are having a little trouble over here at Bracewell converting documents from WordPerfect to Word.  If you have any trouble opening this document, please let me know.

 - COMMENTS.WPD << File: COMMENTS.WPD >>